<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasEquipMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasEquip">
        <id column="code" property="code"/>
        <result column="village_code" property="villageCode"/>
        <result column="url_id" property="urlId"/>
        <result column="gis_id" property="gisId"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
        <result column="equip_name" property="equipName"/>
        <result column="equip_type" property="equipType"/>
        <result column="remark" property="remark"/>
        <result column="floor" property="floor"/>
    </resultMap>

</mapper>
